@font-face {
  font-family: "Titillium Web";
  src: local("Titillium Web Regular"), local("TitilliumWeb-Regular"), url("../fonts/NaPecZTIAOhVxoMyOr9n_E7fdMPmDQ.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body {
  background: #FFFFFF url(/images/bg_dotgradient) repeat-x scroll 0 0;
  font-family:"Titillium Web", "Calibri", Arial, sans-serif;
  font-size: 94%;
  text-align: center;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
fieldset {
  border: 0px;
}
ul, li {
  list-style-type: none;
}
h1, h2, h3 {
	font-family: "Titillium Web", "Calibri", Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-rendering: optimizeLegibility;
}
h1 {
  font-size: large;
}
h2 {
  font-size: medium;
}
h3 {
  font-size: 120%;
  margin: 0px;
  padding: 0px;
}
em {
  font-size: 0.75em;
  font-weight: normal;
}
ul, li {
  margin: 0px;
  padding: 0px;
}
.small {
  font-size: medium;
}
.medium {
  font-size: 1.3em;
}
.large {
  font-size: 1.5em;
}
#horizNav, #horizNav a {
  color: #FFFFFF;
  text-decoration: none;
}
#horizNav a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
#horizNav {
  background: #C90044;
  clear: both;
  display: block;
  margin: 0;
  min-height: 1.5em;
  padding: 0;
  vertical-align: bottom;
}
#crumbTrail {
  background: #CDDADF url(/images/furniture/bg_subnav) repeat-x scroll 0 0;
  min-height: 2.5em;
  _height: 2.75em;
  /*margin-top: 0.15em;

	margin-bottom: -0.45em;*/
  padding: 0;
}
#functions {
  float: right;
  margin: 0;
}
#functions * {
  margin: 0;
  overflow: visible;
}
#horizNav ul {
  text-align: left;
  margin-top: 3px;
  border-left: 1px solid #FFFFFF;
}
#horizNav li {
  display: inline;
  list-style-type: none;
  border-right: 1px solid #FFFFFF;
  padding-top: 0;
  padding-right: 0.5em;
  padding-bottom: 0;
  padding-left: 0.5em;
}
.centreCol {
  margin: 0 auto;
  padding: 0 15px;
  width: 640px;
}
#colourBar {
  background: #FFFFFF url(/images/bg_colors) repeat-x scroll 0 0;
  height: 5px;
  margin: 0 0 15px;
}
#maincontent {
  background-color: #FFFFFF;
  margin: 0 auto;
  width: 1000px;
  text-align: left;
}
ul.mainNav {
  /*background: #FAFAFA url(/images/blue-grad-header) repeat-x scroll center top;*/
  border-color: #18808E #E4E4E4 #E4E4E4 #E4E4E4; 
  border-style:  solid ;
  border-width: 27px 1px 1px 1px;
  list-style-type: none;
  margin: 0px;
}
ul.mainNav li.details {
  padding: 7px 0;
}
.mainNav {
  float: left;
  padding: 30px 10px 0 5px;
  width: 140px;
  color: rgb(100,37,102);
}
.mainNav a {
  color: rgb(100,37,102);
  text-decoration: none;
}
.mainNav a:hover {
  color: rgb(100,37,102);
  text-decoration: underline;
}
#content {
  margin-left: 180px;
  width: 640px;
}
#content a {
  color: rgb(94,36,60);
  text-decoration: none;
}
#content a:hover {
  text-decoration: underline;
}
#footer {
  background: #FAF6F9 url(/images/bg_footer) repeat-x scroll center bottom;
  border-top: 1px solid rgb(100,37,102);
  clear: both;
  display: block;
  margin: 1em auto 0;
  padding: 2em;
  font-size: small;
}
#footer a {
  color: #663333;
  text-decoration: none;
}
#footer a:hover {
  color: #663333;
  text-decoration: underline;
}
/*.secondaryFeature1 {
  background: #FAFAFA url(/images/green-grad-header) repeat-x scroll center top;
}*/
.secondaryFeature1 h3 {
  color: rgb(0,171,189);
}
.secondaryFeature2 {
  background: #FAFAFA url(/images/yellow-grad-header) repeat-x scroll center top;
  margin-left: 122px;
}
.secondaryFeature2 h3 {
  color: #990033;
}
.secondaryFeature2 ul, li {
  margin: 0px;
  padding: 0px;
}
.secondaryFeature1, .secondaryFeature2 {
  border-color:  #D93361 #E4E4E4 #E4E4E4 #E4E4E4;
  border-style:  solid ;
  border-width: 27px 1px 1px 1px;
  float: left;
  width: 250px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 30px 2px 5px 5px;
  min-height: 200px;
  height: 200px !important;
}
html > /**/ body .secondaryFeature1, .secondaryFeature2 /* FireFox*/ {
  height: auto !important;
}
.primaryFeature1_1 {
  /*background: #FAFAFA url(/images/red-grad-header) repeat-x scroll center top;*/
  border-color: #C90044 #E4E4E4 #E4E4E4 #E4E4E4;
  border-style:  solid ;
  border-width: 27px 1px 1px 1px;
  margin-top: 0;
  padding: 30px 2px 5px 5px;
}
.primaryFeature1_1 h3 {
  color: rgb(201, 0, 68);
  font-weight: bold;
  text-rendering: optimizeLegibility;
  line-height: 1.4;
  font-family: "Titillium Web";
}
.top {
  margin-top: 15px;
  margin-bottom: 15px;
}
.left {
  text-align: left;
}
.red {
  color: #FF0000;
}